namespace eval TestGO {
    proc QueryQuest { obj player questlistid } {
        if { $questlistid == 96 } {
            if {[GetQFlag $player "Q180"] == 0} {
                if { [GetQuestStatus $player 180] == 1 } {
                    SendQuestReward $player $obj 180
                } else {
                    SendQuestDetails $player $obj 180
                }
            }
        }
    }
    proc QuestAccept { obj player questid } {
    }
    proc QuestChooseReward { obj player questid choose } {
        SetQFlag $player "Q$questid"
    }
}

namespace eval TestGO2 {
    proc OnOpen { obj player lootid } {
        return 0
    }
}

